<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">

 
      
         
    <!-- CSS ============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/feature.css">
    <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
    <link rel="stylesheet" href="assets/css/plugins/slick.css">
    <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
         <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
         <link rel="stylesheet" href="./assets/css/style.css">
      <!-- for icons plus minus font awesome-->
	   <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
     
   </head>
   <body class="background-blk overflow">
    
    
      
    <header class="rn-header header-default header-transparent header-sticky">
        <div class="container-fluid plr--30 position-relative">
            <div class="row align-items-center row--0">
                <div class="col-lg-2 col-md-6 col-4">
                    <div class="logo">
                        <a href="index.html">
                            <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                        </a>
                    </div>
                </div>
                <div class="col-lg-10 col-md-6 col-8 position-static">
                    <div class="header-right">
                        <nav class="mainmenu-nav d-none d-lg-block">

                            <ul class="mainmenu">
                                <li><a class="nav-header" href="index.html#gameplay">Gameplay</a></li>
                                <li><a class="nav-header" href="./about-us.html">About</a></li>
                                <li><a class="nav-header" href="index.html#tokenomics">Tokenomics</a></li>
                                <li><a class="nav-header" href="index.html#team">Team</a></li>
                                <li><a class="nav-header" href="index.html#roadmap">Roadmap</a></li>
                                <li><a class="nav-header"  href="#">Whitepaper</a></li>
                                <li><a class="nav-header" href="./faq.html">Faq's</a></li>

                                <li><a href="./blog.html" class="nav-header">Blog</a></li>
                                <li class="has-droupdown has-menu-child-item nav-header"><a href="#">Social</a>
                                    <ul class="submenu">
                                        <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                        <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                        <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                    </ul>
                                </li>

                            </ul>








                        </nav>
                        <!-- Start Header Btn  -->
                        <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE
                                NOW</a></div>
                        <!-- End Header Btn  -->

                        <!-- Start Mobile-Menu-Bar -->
                        <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                            <div class="hamberger">
                                <button class="hamberger-button">
                                    <i class="feather-menu"></i>
                                </button>
                            </div>
                        </div>
                        <!-- Start Mobile-Menu-Bar -->




                    </div>
                </div>
            </div>
        </div>
    </header>





    <div class="popup-mobile-menu">
        <div class="inner">
            <div class="header-top">
                <div class="logo">
                    <a href="index.html">
                        <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                    </a>
                </div>
                <div class="close-menu">
                    <button class="close-button">
                        <i class="feather-x"></i>
                    </button>
                </div>
            </div>
            <ul class="mainmenu">
                <li><a href="index.html#gameplay">Gameplay</a></li>
                <li><a href="./about-us.html">About</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./faq.html">Faq's</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
              

            </ul>








        </div>
    </div>
    <!------------------------------------------ Banner section starts here --------------------------------->
    <section class="privacy-bg">
    

      

      <!-------------- Banner content starts here ------------->
      <div class="container privacy-container">
          <div class="row text-center">
              <h1>PRIVACY POLICY</h1>
              <h2>THE NO.1 CRYPTO GAMES PLATFORM WHERE EVERYONE’S A WINNER</h2>
          </div>
      </div>
      
      <!-------------- Banner content ends here --------------->
   </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->

   <!--------------------------------- Main content section starts here ----------------------------------->

   <section class="privacy-content">
       <div class="container">
           <div class="row p-3">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse1" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse2" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse3" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 7.png" class="img-fluid privacy-ellipse4" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse5" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse6" alt="">
               <img src="./assets/inner-page-imgs/contactus-img/Ellipse 8.png" class="img-fluid privacy-ellipse7" alt="">
               <h6>These terms of use (Terms of Use) govern your use of our Platforms, including our
                website (https://gra.io/), mobile application and other digital platforms</h6>
                <h6>Please read these Terms of Use carefully before accessing or using our Platforms. By
                    accessing or using our Platforms, you signify your acceptance, assent and agreement
                    to these Terms of Use. If you do not agree to these Terms of Use, then you are not
                    authorized to continue to use our Platforms.</h6>

                    <h6>1.ABOUT US</h6>
                    <ul>
                        <p><li>GRA Technology Limited (Registration No. XXXX) (we, our and us), is an
                            XXXXXXXX. We are the developers of the GRA game, which is currently
                            running on the XYZ Chain and uses smart contracts we have developed. The
                            GRA game allows players to own, transfer, race and breed NFT Cars and own
                            and transfer other digital assets such as gear and food for the Pegas. The GRA
                            game can be accessed through this website (https://gra.io/) (our Website).
                            </li></p>
                        <p><li>As we continue to better enhance your gaming experience, we are also looking
                            to roll out mobile applications and other digital platforms in time. Our Website,
                            mobile applications and other digital platforms as well as smart contracts
                            (collectively, our Platforms) are or shall be owned and edited by us.</li></p>
                        <p><li>The information and content on our Platforms are not intended for distribution to
                            or used by any person or entity in any jurisdiction or country where such
                            distribution or use would be contrary to law or regulation or which would subject
                            us to any registration requirement within such jurisdiction or country. If you
                            access our Platforms from such other locations, you do so on your own initiative
                            and you are solely responsible for compliance with local laws, if and to the extent
                            local laws are applicable.
                            </li></p>
                        <p><li>In order to use our Platforms, you must not be included in any trade embargoes
                            or economic sanctions lists (such as United Nations Security Council Sanctions
                            List), the list of specially designated nationals maintained by OFAC (the Office of
                            Foreign Assets Control of the U.S. Department of the Treasury), or the denied
                            persons or entities list of the U.S. Department of Commerce.</li></p>
                        <p><li> Our Platforms are intended for users who are at least 18 years old. Persons
                            under the age of 18 are not permitted to use our Platforms.</li></p>
                    </ul>
                    <h6>2. Our Privacy Policy</h6>
                    <ul>
                        <p><li>In addition to these Terms of Use, our Privacy Policy , which sets out the terms
                            on which we process any personal data we collect from you, or that you provide
                            to us, also applies to your use of our Platforms.</li></p>
                    </ul>
                    <h6>3. About our Hosting Services</h6>
                    <ul>
                        <p><li>Hosting services for our Website are provided by DigitalOcean and we use
                            CloudFlare as a firewall for protection.
                            </li></p>
                        <p><li>Our mobile applications (when launched) may be hosted by us or by other
                            companies and you should refer to the relevant conditions of use of such other
                            companies.</li></p>    
                    </ul>
                    <h6>4. Changes to these Terms of Use</h6>
                    <ul>
                        <p><li>We may make changes from time to time to these Terms of Use by amending this
                            page. Please check this page regularly to keep informed of any changes we
                            made, as they are binding on you.
                            </li></p>
                        <p><li>The latest version of these Terms of Use will always be available on our Website.
                            Any new version of these Terms of Use will take effect and govern the use of our
                            Platforms and your relationship with us immediately upon the date of posting. By
                            continuing to use our Platforms, you acknowledge, accept and agree to be bound
                            by the terms of these updates and amendments.</li></p>
                    </ul>
                    <h6>5. Changes to our Platforms</h6>
                    <ul>
                        <p><li>We may update our Platforms from time to time, and may change the content at
                            any time. However, please note that any of the content on our Platforms may be
                            out of date at any given time, and we are under no obligation to update it.
                            </li></p>
                        <p><li>We do not guarantee that our Platforms, or any content on it, will be free from
                            errors or omissions</li></p>
                    </ul>
                    <h6>6. Accessing our Platforms</h6>
                    <ul>
                        <p><li>Our Platforms are made available free of charge.
                        </li></p>
                        <p><li>We do not guarantee that our Platforms, or any content on them, will always be
                            available or be uninterrupted. Access to our Platforms is permitted on a
                            temporary basis. We may suspend, withdraw, discontinue or change all or any
                            part of our Platforms without notice. We will not be liable to you if for any reason
                            our Platforms are unavailable at any time or for any period.
                            </li></p>
                        <p><li>You are responsible for making all arrangements necessary for you to have
                            access to our Platforms.</li></p>
                        <p><li>You are also responsible for ensuring that all persons who access our Platforms
                            through your internet connection or device are aware of these Terms of Use and
                            other applicable terms and conditions, and that they comply with them.</li></p>
                        <p><li>You must not use our Platforms for any illegal or unauthorized purpose.</li></p>
                        <p><li>You must not access our Platforms through automated and non-human means,
                            whether through a bot, script or otherwise, except for the purposes of:</li></p>
                        <p><li>Building public tools and bots that facilitate transparency and analysis; and</li></p>
                        <p><li>We do not represent that content available on or through our Platforms is
                            appropriate or available in your locations. We may limit the availability of our
                            Platforms or any service or product described on our Platforms to any person or
                            geographic area at any time. If you choose to access our Platforms from your
                            location, you do so at your own risk.
                            </li></p>
                    </ul>
                    <h6>7. Prohibited Use</h6>
                    <ul>
                        <p><li>You must not access or use our Platforms for any purpose other than that for
                            which we make our Platforms available. You must also not use our Platforms in
                            connection with any commercial endeavors, except if we have expressed
                            agreement to allow you to do so in a contract with us.
                            </li></p>
                        <p><li>Specifically, you must not, without our written permission, do any of the following:</li></p>
                        <p><li>Make any unauthorized use of our Platforms, such as collecting usernames
                            and/or email addresses of users by electronic or other means for the purpose of
                            sending unsolicited email, or creating user accounts by automated means or
                            under false pretenses;</li></p>
                        <p><li>Circumvent, disable, or otherwise interfere with security-related features of our
                            Platforms, including features that prevent or restrict the use or copying of any
                            Content or enforce limitations on the use of our Platforms and/or the content
                            contained therein;</li></p>
                        <p><li>Interfere with, disrupt, or create an undue burden on our Platforms or the
                            networks or services connected to our Platforms;</li></p>
                        <p><li>Attempt to bypass any measures of the Site designed to prevent or restrict
                            access to our Platforms, or any portion of our Platforms;
                            </li></p>
                        <p><li>Systematically retrieve data or other content from our Platforms to create or
                            compile, directly or indirectly, a collection, compilation, database, or directory;</li></p>
                        <p><li>Trick, defraud, or mislead us or other users, especially in any attempt to learn
                            sensitive account information such as users’ account details and passwords;
                            </li></p>
                        <p><li>Attempt to impersonate another user or person or use the username of another
                            user;</li></p>
                        <p><li>Use any information obtained from our Platforms to harass, abuse, or harm
                            another person;</li></p>
                        <p><li>Sell or otherwise transfer your profile;</li></p>
                        <p><li>Use a buying agent or purchasing agent to make purchases on our Platforms;</li></p>
                        <p><li>Engage in any automated use of the system, such as using scripts to send
                            comments or messages, or using any data mining, robots, or similar data
                            gathering and extraction tools;
                            </li></p>
                        <p><li>Upload or transmit (or attempt to upload or to transmit) viruses, Trojans, or other
                            material, including excessive use of capital letters and spamming (continuous
                            posting of repetitive text), that interferes with any party’s uninterrupted use and
                            enjoyment of our Platforms or modifies, impairs, disrupts, alters, or interferes with
                            the use, features, functions, operation, or maintenance of our Platforms;</li></p>
                        <p><li>Upload or transmit (or attempt to upload or to transmit) any material that acts as
                            a passive or active information collection or transmission mechanism, including
                            without limitation, clear graphics interchange formats (“gifs”), 1×1 pixels, web
                            bugs, cookies, or other similar devices (sometimes referred to as “spyware” or
                            “passive collection mechanisms” or “pcms”);
                            </li></p>
                        <p><li>Except as may be the result of standard search engines or Internet browser
                            usage, use, launch, develop, or distribute any automated system, including
                            without limitation, any spider, robot, cheat utility, scraper, or offline reader that
                            accesses our Platforms, or using or launching any unauthorized script or other
                            software;</li></p>
                        <p><li>Decipher, decompile, disassemble, or reverse engineer any of the software
                            comprising or in any way making up a part of our Platforms;</li></p>
                        <p><li>Delete the copyright or other proprietary rights notice from any content in our
                            Platforms;</li></p>
                        <p><li>Copy or adapt our Platforms’ software, including but not limited to Flash, PHP,
                            HTML, JavaScript or other code;</li></p>
                        <p><li>Use our Platforms as part of any effort to compete with us or otherwise use our
                            Platforms and/or its content for any revenue-generating endeavor or commercial
                            enterprise;</li></p>
                        <p><li>Make improper use of our support services or submit false reports of abuse or
                            misconduct;
                            </li></p>
                        <p><li>Harass, intimidate, or threaten any of our employees or agents engaged in
                            providing any portion of our Platforms to you;</li></p>
                        <p><li>Use our Platforms to advertise or offer to sell unauthorized goods and services;</li></p> 
                        <p><li>Engage in unauthorized framing of or linking to our Platforms;
                        </li></p>
                        <p><li>Disparage, tarnish, or otherwise harm, in our opinion, us and/or our Platforms; or</li></p>
                        <p><li>Use our Platforms in a manner inconsistent with any applicable laws or
                            regulations.</li></p>   
                    </ul>
                    <h6>8. Accounts and Passwords</h6>
                    <ul>
                        <p><li>You may only create and play on one account in any 24-hour period.
                        </li></p>
                        <p><li>If you choose, or you are provided with, a username, password or any other
                            piece of information as part of our security procedures, you must treat your
                            password as confidential. You must not disclose it to any third-party. You are
                            responsible for all use of your account and password.</li></p>
                        <p><li>We have the right to remove, reclaim or change a username which you have
                            selected if we determine, in our sole discretion, that such username is
                            inappropriate, obscene, or otherwise objectionable.</li></p>
                        <p><li>We also have the right to disable any username or password, whether chosen by
                            you or allocated by us, at any time, if in our reasonable opinion you have failed to
                            comply with any of the provisions of these Terms of Use.</li></p>
                        <p><li>If you know or suspect that anyone other than you know your password, you
                            must promptly notify us at customerservice@gra.io.
                            </li></p>
                        <p><li>You represent and warrant that all registration information that you submit to us
                            are true, accurate, current, and complete. You must maintain the accuracy of
                            such information and promptly update such information as necessary. If you
                            provide any information that is untrue, inaccurate, not current, or incomplete, we
                            have the right to suspend or terminate your account and refuse any and all
                            current or future use of our Platforms.</li></p>
                        <p><li>If you are an owner of a GRA NFT, you are responsible for the actions of any
                            players appointed by you (i.e. scholars) who play on your behalf. You are also
                            aware that your scholar’s actions may have consequences on any of your
                            connected accounts.
                            </li></p>
                        <p><li>We have the right to, and in our sole discretion and without notice or liability,
                            delete your account for any reason, including without limitation for breach of any
                            representation, warranty or covenant contained in these Terms of Use or in any
                            applicable law or regulation.</li></p>
                        <p><li>If we terminate or suspend your account for any reason, you are prohibited from
                            registering and creating a new account under your name, a fake or a borrowed
                            name, or the name of any third-party, even if you may be acting on behalf of the
                            third-party. In addition to terminating and suspending your account, we reserve
                            the right to take appropriate legal action, including without limitation pursuing
                            civil, criminal, and injunctive redress.</li></p>
                    </ul>
                    <h6>9. Intellectual Property</h6>
                    <ul>
                        <p><li>Unless otherwise stated, we are the owner or the licensee of all intellectual
                            property rights in our Platforms and in the material published on it, including but
                            not limited to source codes, databases, functionalities, software, website designs,
                            audio, video, texts, photographs, and graphics. Those works are protected by
                            legislation such as copyright, designs and trademark legislations and under
                            international treaties and national laws worldwide</li></p>
                        <p><li>In general, all trademarks, logos and service marks (collectively, trademarks) that
                            appear on our Platforms are registered, unregistered or otherwise protected by
                            our trademarks or are licensed for use by us by third-parties. Other trademarks
                            are proprietary marks and are registered to their respective owners. Nothing
                            contained on our Platforms should be construed as granting, by implication or
                            otherwise, any license or right to use any trademark without our prior written
                            permission or that of such third-party who owns the trademark. Misuse of any
                            trademark displayed on our Platforms, or any other content on our Platforms,
                            except as provided herein, is strictly prohibited.</li></p>
                        <p><li>All content on our Platforms are also either copyright or are licensed for use by
                            us. All rights are reserved.
                            </li></p>
                        <p><li>You may print one copy, and may download extracts, of any page(s) from our
                            Website or our mobile application, or download our mobile application on to your
                            mobile device, for your own non-commercial, educational, private or domestic
                            use only, and you may draw the attention of others within your organization to
                            content posted on our Platforms, provided that proprietary notices, in particular
                            intellectual property notices such as copyright©, trademark™, are preserved
                            intact and are not modified, deleted or changed.</li></p>
                        <p><li>You must not modify the paper or digital copies of any materials you have printed
                            off or downloaded in any way, and you must not use any illustrations,
                            photographs, video or audio sequences or any graphics separately from any
                            accompanying text.
                            </li></p>
                        <p><li>Our status (and that of any identified contributors) as the authors of content on
                            our Platforms must always be acknowledged.</li></p>
                        <p><li>You are not authorized to, sell, reproduce, distribute, communicate, modify,
                            display, publicly perform, report or otherwise prepare derivative or second-hand
                            works based on or use any part of the content on our Platforms in any way for
                            any public or commercial purposes unless otherwise stated in these Terms of
                            Use without obtaining a license to do so from us or our licensors. The content on
                            our Platforms may also not be displayed or communicated by you on any other
                            platform, in a networked computer environment or on any other digital platform
                            for any purpose whatsoever without a license to do so from us or our licensors.
                            </li></p>
                        <p><li>You are also not authorized to systematically retrieve data or other content from
                            our Platforms to create or compile, directly or indirectly, a collection, compilation,
                            database, or directory without our written permission.
                            </li></p>
                        <p><li>Provided that you own our NFT asset, you are granted a limited license to create
                            fan-art and merchandise from such NFT asset which can be used commercially
                            given that you follow the terms hereunder:</li></p>
                        <p><li>Before creating any fanart, you must either own the NFT asset you are creating
                            the fanart from or obtain permission from the owner of the NFT asset to do so;</li></p>
                        <p><li>The fanart must not use the original NFT asset. Your fanart must instead be a
                            work unique and different from (but possibly inspired by) the original NFT asset;
                            and</li></p>
                        <p><li>The fanart must clearly be displayed with the description “GRA Fanart”, a link to
                            our Website (https://gra.io/), and a link directly to the asset that is used as the
                            inspiration for the fanart.</li></p>
                        <p><li>You may generate up to a maximum of US$20,000.00 in revenue from any of our
                            NFTs. Thereafter, an official license agreement must be signed with us. Such
                            revenue may be derived from fanart (tokenized, digital or physical) or
                            merchandise (t-shirts, mugs, hoodies etc).
                            </li></p>
                        <p><li>In the event of breach of any of these Terms of Use, your permission to use our
                            Platforms will automatically terminate and any copies made of any content on our
                            Platforms must be immediately destroyed. Any unauthorized use of the content
                            on our Platforms may infringe copyright laws, trademark laws, the laws of privacy
                            and publicity, and communications regulations and statutes.</li></p>    

                    </ul>
                    <h6>10.No Reliance on Information</h6>
                    <ul>
                        <p><li>The content on our Platforms is provided for general information only. It is not
                            intended to amount to advice on which you should rely. You must obtain
                            professional or specialist advice before taking, or refraining from, any action on
                            the basis of the content on our Platforms.</li></p>
                        <p><li>Although we make reasonable efforts to update the information on our Platforms,
                            we make no representations, warranties or guarantees, whether expressed or
                            implied, that the content on our Platforms is accurate, complete or up-to-date.</li></p>
                    </ul>
                    <h6>11.Limitation of our Liability</h6>
                    <ul>
                        <p><li>To the extent permitted by law, we exclude all conditions, warranties,
                            representations or other terms which may apply to our Platforms or any content
                            on it, whether express or implied.
                            </li></p>
                        <p><li>We try to ensure that the information provided on our Platforms is accurate and
                            complete. However, we do not warrant or represent that the content in our
                            Platforms is accurate, error-free or reliable or that use of our Platforms will not
                            infringe rights of third-parties.</li></p>
                        <p><li>We will not be liable to any user for any loss or damage, whether in contract, tort
                            (including negligence), breach of statutory duty, or otherwise, even if foreseeable,
                            arising under or in connection with use of, or inability to use, our Platforms or use
                            of or reliance on any content displayed on our Platforms.
                            </li></p>
                        <p><li>If you are a business user, please note that in particular, we will not be liable for:
                        </li></p>
                        <p><li>loss of profits, sales, business, or revenue;</li></p>
                        <p><li>business interruption;</li></p>
                        <p><li>loss of anticipated savings;</li></p>
                        <p><li>loss of business opportunity, goodwill or reputation; or</li></p>
                        <p><li>any indirect or consequential loss or damage.
                        </li></p>
                        <p><li>If you are a consumer user, please note that we only provide our Platforms for
                            domestic and private use. You agree not to use our Platforms for any commercial
                            or business purposes, and we have no liability to you for any loss of profit, loss of
                            business, business interruption, or loss of business opportunity.
                            </li></p>
                        <p><li>You are solely responsible for paying any and all sales, use, value-added and
                            other taxes, duties, and assessments (except taxes on our net income) now or
                            hereafter claimed or imposed by any authority (collectively, Taxes) associated
                            with your use of our Platforms (including, without limitation, any Taxes that may
                            become payable as the result of your ownership, transfer, or breeding of any
                            Pega or other digital assets). Except for income taxes levied on us, you will pay
                            or reimburse us for all national, federal, state, local, or other Taxes and
                            assessments of any jurisdiction, as are now or hereafter may be imposed under
                            the authority of any national, state, local or any other taxing jurisdiction and you
                            shall not be entitled to deduct the amount of any such Taxes from payments
                            made to us pursuant to these Terms of Use.</li></p>
                        <p><li>We will not be liable for any loss or damage caused by a virus, distributed
                            denial-of-service attack, or other technologically harmful material that may infect
                            your computer equipment, computer programs, data or other proprietary material
                            due to your use of our Platforms or to your downloading of any content on it, or
                            on any website linked to it.</li></p>
                        <p><li>NFTs are intangible digital assets that exist only by virtue of the ownership record
                            maintained on the Polygon (Matic) Chain network. Smart contracts are
                            conducted and occur on the decentralized ledger within the network and any
                            transactions that you engage in will be conducted solely through the blockchain
                            via a digital wallet. We have no control over and we make no guarantees or
                            promises with respect to the smart contracts nor do we have the ability to reverse
                            any transactions. We are also not responsible for any losses arising in respect of
                            the blockchains or any other features of the network or electronic wallet, such as
                            any failure to make timely report by the developers or representatives of any
                            issues with the blockchain supporting the network, including forks, technical node
                            issues, or any other issues. We will have no liability to you or to any third-party
                            for any claims or damages that may arise as a result of any transactions that you
                            engage in via our Platforms, or any other transactions that you conduct via the
                            Polygon (Matic) Chain network.
                                    </li></p>
                        <p><li>We will maintain certain data that you transmit to our Platforms for the purpose of
                            managing the performance of our Platforms, as well as data relating to your use
                            of our Platforms. Although we perform regular routine backups of data, you are
                            solely responsible for all data that you transmit or which relate to any activity by
                            you on our Platforms. You agree that we shall have no liability to you for any loss
                            or corruption of any such data, and you hereby waive any right of action against
                            us arising from any such loss or corruption of such data.
                            </li></p>
                        <p><li>We assume no responsibility for the content of websites linked on our Platforms.
                            Such links should not be interpreted as endorsement by us of those linked
                            websites. We will not be liable for any loss or damage that may arise from your
                            use of them.
                            </li></p>
                        <p><li>You agree and acknowledge that we have made our Platforms available to you
                            and entered into these Terms of Use in reliance on the terms therein, including
                            these limitations of liability, which reflect a reasonable and fair allocation of risk
                            between the parties and form an essential basis of the bargain between us. We
                            would not be able to provide our Platforms to you without these limitations.
                            </li></p>
                        <p><li>You agree to defend, indemnify, and hold us harmless, including our subsidiaries,
                            affiliates, and all of our respective officers, agents, partners, and employees, from
                            and against any loss, damage, liability, claim, or demand, including reasonable
                            attorneys’ fees and expenses, made by a third-party due to or arising out of the
                            (1) use of our Platforms; (2) breach of these Terms of Use; (3) breach of your
                            representations and warranties set forth in these Terms of Use; (4) your violation
                            of the rights of a third-party, including but not limited to intellectual property rights;
                            or (5) any overt harmful act from any other person’s use of our Platforms with
                            whom you connected. Notwithstanding the foregoing, we reserve the right to
                            assume the exclusive defense and control of any matter for which you are
                            required to indemnify us at your expense, and you agree to cooperate with our
                            defense of such claims. We will use reasonable efforts to notify you of any such
                            claim, action or proceeding which is subject to this indemnification upon
                            becoming aware of it.
                            </li></p>
                    </ul>
                    <h6>12.Assumption of Risks</h6>
                    <ul>
                        <p><li>You accept and acknowledge each of the following:</li></p>
                        <p><li>The prices of blockchain assets are extremely volatile. Fluctuations in the prices
                            of other digital assets could materially and adversely affect the value of your
                            NFTs, which may also be subject to significant price volatility. We cannot
                            guarantee that you will not lose money.
                            </li></p>
                        <p><li>You are solely responsible for determining whether and which Taxes apply to
                            your transactions.
                            </li></p>
                        <p><li>We do not store, send, or receive NFTs on our Platforms. This is because the
                            NFTs exist only by virtue of the ownership record maintained on the supporting
                            blockchain on the XYZ Chain network.. Any transfer of NFTs occurs only on the
                            network.
                            </li></p>
                        <p><li>There are risks associated with using internet-based and digital assets, including,
                            but not limited to, the risk of hardware, software and Internet connection issues,
                            introduction of viruses and malicious software, unauthorized access by
                            third-parties to information stored in your digital wallet etc. You accept and
                            acknowledge that we will not be responsible for any communication failures,
                            disruptions, errors, distortions or delays you may experience when using the XYZ
                            Chain network.
                            </li></p>
                        <p><li>A lack of use or public interest in the creation and development of distributed
                            ecosystems could negatively impact the development of the GRA ecosystem,
                            and therefore the potential utility or value of the NFTs.
                            </li></p>
                        <p><li>The regulatory regime governing blockchain technologies, cryptocurrencies, and
                            tokens is uncertain, and new regulations or policies may materially adversely
                            affect the development of the GRA ecosystem and the potential utility or value of
                            the NFTs.
                            </li></p>
                        <p><li>Updates and patches to the Polygon (Matic) Chain network may have
                            unintended, adverse effects on the NFTs.</li></p>    
                    </ul>
                    <h6>13.Uploading Content to our Platforms</h6>
                    <ul>
                        <p><li>Whenever you make use of a feature that allows you to upload any content,
                            questions, comments, suggestions, ideas, feedback or other information
                            regarding our Platforms (Submissions) to our Platforms, or to make contact with
                            other users of our Platforms, you must comply with the content standards set out
                            in these Terms of Use. You warrant that any such Submissions complies with
                            those standards, and you will be liable to us and indemnify us for any breach of
                            that warranty.
                            </li></p>
                        <p><li>Any content you upload to our Platforms will be considered non-confidential and
                            non-proprietary. You retain all of your ownership rights in your content, but you
                            are required to grant us and other users of the Site a limited license to use, store
                            and copy that content and to distribute and make it available to third-parties. We
                            also have the right to disclose your identity to any third-party who is claiming that
                            any content posted or uploaded by you to our Platforms constitutes a violation of
                            their intellectual property rights, or of their right to privacy.
                            </li></p>
                        <p><li>We will not be responsible, or liable to any third-party, for the content or accuracy
                            of any content posted by you or any other user of our Platforms.</li></p>
                        <p><li>We have the right to remove any posting you make on our Platforms if, in our
                            opinion, your post does not comply with the content standards set out in these
                            Terms of Use.
                            </li></p>
                        <p><li>The views expressed by other users on our Platforms do not represent our views
                            or values.
                            </li></p>
                        <p><li>You are solely responsible for securing and backing up your content.
                        </li></p>
                    </ul>
                    <h6>14.Viruses</h6>
                    <ul>
                        <p><li>We do not guarantee that our Platforms will be secure or free from bugs or
                            viruses.</li></p>
                        <p><li>You are responsible for configuring your device, information technology,
                            computer programmes and platform in order to access our Platforms. You should
                            use your own virus protection software</li></p>
                        <p><li>You must not misuse our Platforms by knowingly introducing viruses, trojans,
                            worms, logic bombs or other material which is malicious or technologically
                            harmful. You must not attempt to gain unauthorized access to our Platforms, the
                            servers on which our Platforms are stored or any server, computer or database
                            connected to our Platforms. You must not attack our Platforms via a
                            denial-of-service attack or a distributed denial-of service attack. By breaching this
                            provision, you may be committing a criminal offense. We will report any such
                            breach to the relevant law enforcement authorities and we will cooperate with
                            those authorities by disclosing your identity to them. In the event of such a
                            breach, your right to use our Platforms will cease immediately.</li></p>
                    </ul>
                    <h6>15.Linking to our Platforms</h6>
                    <ul>
                        <p><li>You may link to our Platforms, provided you do so in a way that is fair and legal
                            and does not damage our reputation or take advantage of it.
                            </li></p>
                        <p><li>You must not establish a link in such a way as to suggest any form of
                            association, approval or endorsement on our part where none exists.</li></p>
                        <p><li>Our site must not be framed on any other site.
                        </li></p>
                        <p><li>We reserve the right to withdraw linking permission without notice.</li></p>
                        <p><li>The website in which you are linking must comply in all respects with the content
                            standards set out in these Terms of Use.</li></p>
                        <p><li>If you wish to make any use of content on our Platforms other than that set out
                            above, please contact contact@gra.io.
                            </li></p>
                    </ul>
                    <h6>16.Third-Party Links and Resources in our Platforms</h6>
                    <ul>
                        <p><li>Where our Platforms contains links to other sites and resources provided by
                            third-parties, these links are provided for your information only. We have no
                            control over the contents of those sites or resources.</li></p>
                        <p><li>The inclusion of any link to such third-party sites does not imply endorsement by
                            us of those sites. We have not reviewed all of the content contained in the linked
                            sites and we are not responsible for the content or accuracy of any off-site pages
                            or any other sites linked to our Platforms. If you choose to click through any link
                            to off-site pages or third-party sites then this is and deemed to be done at your
                            own risk.
                            </li></p>
                        <p><li>We may also allow third-parties to display their advertisements and other
                            information on the Website. We simply provide the space to place such
                            advertisements, and we have no other relationship with these third-party
                            advertisers. The inclusion of advertisements does not imply endorsement by us
                            of the subject matter of the advertisements. We have not reviewed the contents
                            of the advertisements and we are not responsible for the content or accuracy of
                            any such advertisements. If you choose to click the advertisement link to off-site
                            pages or third-party sites then this is and deemed to be done at your own risk.</li></p>
                    </ul>
                    <h6>17.Termination and Suspension</h6>
                    <ul>
                        <p><li>We may terminate, block or suspend your access to and use of our Platforms if
                            we reasonably believe that you have violated or acted inconsistently with the
                            letter or spirit of these Terms of Use, or violated our rights, our affiliated
                            companies or any third-party, with or without notice to you. You agree that we
                            may modify or discontinue providing access to our Platforms, with or without
                            notice to you. You agree that we will not be liable to you or any third-party as a
                            result of such modification or discontinuation. The provisions entitled “Limitation
                            of our Liability” and “General Provisions” will survive termination of these Terms
                            of Use.
                            </li></p>
                    </ul>
                    <h6>18.General Provisions</h6>
                    <ul>
                        <p><li>We make no representation that the content on our Platforms is appropriate or
                            available for use in every country of the world. You are responsible for
                            compliance with applicable local laws, keeping in mind that access to our
                            Platforms may not be legal by certain persons or in certain countries.</li></p>
                        <p><li>If any provision, or part thereof, of these Terms of Use is found to be illegal,
                            invalid or unenforceable, that provision or part-provision shall be deemed not to
                            form part of these Terms of Use, and the legality, validity or enforceability of the
                            remainder of the provisions of these Terms of Use shall not be affected, unless
                            otherwise required by operation of applicable law.</li></p>
                        <p><li>These Terms of Use constitute the entire agreement between you and us in
                            relation to the use of our Platforms, and replace and extinguish all prior
                            agreements, draft agreements, arrangements, undertakings, or collateral
                            contracts of any nature made by the parties, whether oral or written, in relation to
                            such subject matter.</li></p>
                        <p><li>Any waiver by us of a breach of any provision of these Terms of Use will not
                            operate to be interpreted as a waiver of any other or subsequent breach.
                            </li></p>
                        
                    </ul>
                    <h6>19.Applicable Law and Jurisdiction
                    </h6>
                    <ul>
                        <p><li>Please note that these Terms of Use, its subject matter and its formation (and
                            any non-contractual disputes or claims), are governed by the laws of INDIA. You
                            and we both agree that the courts of INDIA will have exclusive jurisdiction.</li></p>
                    </ul>
                    <h6>20.Contact Us</h6>
                    <ul>
                        <p><li>If you have any questions or comments about these Terms of Use, or matters
                            generally, please contact us at customerservice@gra.io. You can also use this
                            email address if you wish to request a copy of the personal data we hold about
                            you.
                            </li></p>
                    </ul>
           </div>
       </div>
   </section>

   

   <!--------------------------------- Community section starts here ------------------------------------->
   <section>
       <div class="container">
        <div class="row">
            <div class="mt-5">
               <h1 class="text-center text-uppercase">Join the GRA community</h1>
            </div>
            
              <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
                <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                   
                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                            class="px-md-2 py-md-2 social-network">
                    </a>
                  
                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                    </a>
                </div>
                     </div>
            
            <!-- Mobile social-media-start-here -->
                             <!-- Mobile social-media-start-here -->
                             <div class="d-lg-none d-xl-none d-block d-md-none">
                                <div class="justify-content-between d-flex d-block d-md-flex mt-md-4 ">
                                    <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                   
                                    <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                  
                                    <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                    <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                                        <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                                            class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                    </a>
                                </div>
                            </div>
                            <!-- Mobile social-media-end-here -->
                            <div class="d-flex justify-content-center mt-4">
                                <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors ">
                                    <div>
                                        <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt="" class="mt-3 img-fluid w-65"><span class=" fs-10">
                                     </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Get in on</span>
                                      <span> Google Play</span>
                                   </div>
                                </button>
                                <button
                                   class="btn network-btn rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors">
                                  
                                   <div>
                                    <img src="./assets/inner-page-imgs/landing new page/apple.png" alt="" class="mt-2 img-fluid w-65"><span class=" fs-10">
                                 </div>
                                   <div class="d-flex flex-column mx-2">
                                      <span class="fs-10 text-start">Available on the</span>
                                      <span>Apple Store</span>
                                   </div>
                                </button>
                             </div>
                          </div>
                       </div>
                    </section>
                    
                       <!------------------------------- Resource sec end  here ---------------------------------->
                    <!------------------------------- Footer start here ---------------------------->
                    <footer class="footer-color  d-none d-lg-block d-md-block">
                     <div class="container">
                         <div class="d-md-flex justify-content-between">
                             <div></div>
                             <div class="align-self-center d-flex justify-content-center">
                                 <ul class="list-unstyled d-md-flex">
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="blog.html"
                                         class="">Blog</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="press-news.html"
                                         class="">Press News</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html"
                                             class="">Contact</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy
                                             policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="cookies-policy.html">Cookies policy</a></li>
                                     <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
                                 </ul>
                             </div>
                             
                             <div class="align-self-center text-center text-lg-start">
                                 <ul class="list-unstyled">
                                     <li>© 2022 GRA.io</li>
                                 </ul>
                             </div>
                         </div>
                     </div>
                 </footer>
                 
                 <footer class="footer-color d-block d-lg-none d-md-none">
                    <div class="container">
                        <div class="row">
                            <div class="col-6">
                                
                                   <a href="./blog.html"><p class="fs--14 fw-bold text-start">Blog</p></a>
                                   <a href="./contact-us.html">   <p class="fs--14 fw-bold text-start">Contact</p></a>
                                   <a href="./cookies-policy.html">   <p class="fs--14 fw-bold text-start">Cookies Policy</p></a>    
  
  
                                
                            </div>
                            <div class="col-6">
                                
                               <a href="./press-news.html">   <p class="fs--14 fw-bold text-start">Press News</p></a> 
                                <a href="privacy-policy.html">  <p class="fs--14 fw-bold text-start">Privacy Policy</p></a>   
                                <a href="./terms.html"><p class="fs--14 fw-bold text-start">Terms and service</p></a>   
  
                               
                            </div>
                        </div>
                    
                        <div>
                            <div class="row">
                                <p class="fs--14 fw-bold text-center">© 2022 GRA.io</p>
                            </div>
                        </div>
                    </div>
                </footer>
                 <!------------------------------- Footer end   here ---------------------------->

   

   
         
      
      
   
      
      
  
   
   
      
      
      
 
    
      
      
      


       <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
        <i class="feather-arrow-up"></i>
    </div>
    <!-- End Top To Bottom Area  -->
     
  
     
           
        
        
     
        
        
    
     
     
        
        
        
   
      
        
        
        
  
  
      
          <!-- JS
  ============================================ -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <script src="assets/js/vendor/jquery.min.js"></script>
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <script src="assets/js/vendor/popper.min.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/wow.min.js"></script>
      <script src="assets/js/vendor/counterup.min.js"></script>
      <script src="assets/js/vendor/feather.min.js"></script>
      <script src="assets/js/vendor/sal.min.js"></script>
      <script src="assets/js/vendor/masonry.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/magnify.min.js"></script>
      <script src="assets/js/vendor/lightbox.js"></script>
      <script src="assets/js/vendor/slick.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery.style.swicher.js"></script>
      <script src="assets/js/vendor/js.cookie.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
  
     
   </body>
</html>